import axios from "@/config/axios"
export default{
    getList(params){
        return axios.get('/chainindustry/index',{params})
    },
    add(params){
        return axios.post('/chainindustry/add',params)
    },
    edit(params){
        return axios.put('/chainindustry/edit',params)
    },
    getDetail(id){
        return axios.get('/chainindustry/info/'+id)
    },
    delete(id){
        return axios.delete('/chainindustry/delete/'+id)
    },
}